<table class="table table-sm table-striped">
    <tbody>
        <?php
        foreach($data as $d){
            echo"<tr>";
            echo"<td>".$d['barang']."</td>";
            echo "<td style='text-align: right;'><span class='badge bg-success rounded-pill'>" . $d['qty_out'] . "</span></td>";
            echo"</tr>";
        }
        ?>
    </tbody>
</table>